@charset "big5";
/*---- 最外層包裝 ----*/
#WRAPPER {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}

#HEADER {
	height: 106px;
	width: 980px;

}
#VISION {
	height: 394px;
	width: 980px;
	background-image: url(../images/top.gif);
	background-repeat: no-repeat;
}
#VISION .MOTION {
	height: 273px;
	width: 240px;
	padding-left: 710px;
	padding-top: 28px;
	float: left;
}


#MAIN {
	height: 436px;
	width: 980px;
	background-image: url(../images/game_a.jpg);
}

#MAIN .team {
	width: auto;
	padding-top: 40px;
	padding-left: 26px;
	margin-top: 0px;
	height: 320px;
}
#MAIN .btn {
	display: block;
	height: 85px;
	padding-left: 63px;
	padding-bottom: 13px;
}

#MAIN .team .pcs {
	height: 305px;
	width: 130px;
	float: left;
	margin-left: 11px;
	margin-right: 11px;
}
#MAIN .team .pcs .img {
	height: 128px;
	width: 128px;
	border: 1px solid #FECAD7;
	background-color: #333333;
	margin-bottom: 4px;
}
#MAIN .team .pcs .intro {
	height: 75px;
	padding-top: 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
	vertical-align: text-top;
}
#MAIN .team .pcs .go {
	height: 32px;
	width: 130px;
}

#MAIN2 {
	height: 339px;
	width: 980px;
	background-image: url(../images/game_b.jpg);
}
#MAIN2 .team {
	width: auto;
	padding-top: 24px;
	padding-left: 22px;
	margin-top: 0px;
	height: 320px;
}
#MAIN2 .btn {
	display: block;
	height: 85px;
	padding-left: 63px;
	padding-bottom: 13px;
}

#MAIN2 .team .pcs {
	height: 305px;
	width: 130px;
	float: left;
	margin-left: 11px;
	margin-right: 11px;
}
#MAIN2 .team .pcs .img {
	height: 128px;
	width: 128px;
	border: 1px solid #FBE226;
	background-color: #333333;
	margin-bottom: 4px;
}
#MAIN2 .team .pcs .intro {
	height: 75px;
	padding-top: 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
	vertical-align: text-top;
}
#MAIN2 .team .pcs .go {
	height: 32px;
	width: 130px;
}


#MAIN3 {
	height: 346px;
	width: 980px;
}


#MAIN3 #MORE {
	background-image: url(../images/more.gif);
	background-repeat: no-repeat;
	float: left;
	height: 346px;
	width: 172px;
}
#MAIN3 #GAME {
	background-image: url(../images/game_c.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 346px;
	width: 808px;
}
#MAIN3 #GAME .team {
	width: auto;
	margin-top: 0px;
	height: auto;
	padding-top: 18px;
	padding-left: 1px;
}
#MAIN3 #GAME .btn {
	display: block;
	height: 85px;
	padding-left: 63px;
	padding-bottom: 13px;
}

#MAIN3 #GAME .team .pcs {
	height: 305px;
	width: 130px;
	float: left;
	margin-left: 11px;
	margin-right: 11px;
}
#MAIN3 #GAME .team .pcs .img {
	height: 128px;
	width: 128px;
	border: 1px solid #FBE226;
	background-color: #333333;
	margin-bottom: 4px;
}
#MAIN3 #GAME .team .pcs .intro {
	height: 75px;
	padding-top: 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
	vertical-align: text-top;
}
#MAIN3 #GAME .team .pcs .go {
	height: 32px;
	width: 130px;
}




#COPYRIGHT{
	display:block;
	width:980px;
	height:85px;
}



 /*---- 清除float帶來的後遺症----*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
